﻿body {
    background: rgb(235, 235, 235);


}

#Main_Page {
    width: 1207px;
    margin: 0px auto;
    background: url("Images/sprite-y.png") repeat-y;
    overflow: hidden;
      
}


#Main_Content {
   
    width: 1133px;
    margin: 0px 37px 0px 37px;
    display: inline-block;
}


#Main_Header {
    height: 100px;
    
}

#Main_TopMenu {
    height: 38px;
    background: url("Images/sprite-x.png") repeat-x 0px 0px rgb(72, 121, 160);
    margin-top: 8px;
}

#Main_PageContent {
    width: 1133px;
    
    margin-top: 5px;
    margin: 0px 0px 0px 0px;
    display: inline-block;
}




#Main_LeftColumn {
    float: left;
    
    
    width: 176px;
}

#Main_CentralColumn {
    
    float: left;
    position:relative;
    width: 780px;
}

#Main_CentralColumn iframe {
    
    height: 500px;
    
}


#Main_RightColumn {
    
   float: left;
    
    width: 176px
}

#Main_Footer {
    height: 30px;
    width: 1133px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #c1d2df;
    padding-top: 4px;
}



#BullonMessage{
    position:absolute;
    font-size:12px;
    background-color:cornsilk;
    
    border-color:cornflowerblue;
    border-style:solid;
    border-width:1px;
    padding:5px;

border-radius:3px;


}